This repository contains the code used to generate the Figures and Tables of the "robustOffsets: an R package for RNA-seq normalization using a reference panel of low-variability genes" paper. The "1.Downloads" and "2.Subassemblies" folders were too large to include in this repository and can be downloaded from Zenodo at: https://zenodo.org/record/7954790#.ZGpQUOxBwUF
